Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202311051706
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: 69I3/g70Qbv/ip+GVrF6ULqXwhPg0t96B2F6r1NGKpU=

Name: feature.properties
SHA-256-Digest: CfyZ77GPaW2fuW5Ys2WmPkRKaWx8eoZO/18iWfIKvZk=

